#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: cryptohash-conduit
version: 0.1.1
id: cryptohash-conduit-0.1.1-SWnm0LQgrUA9rLZGnmJ6t
key: cryptohash-conduit-0.1.1-SWnm0LQgrUA9rLZGnmJ6t
license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: vincent@snarc.org
stability: experimental
homepage: http://github.com/vincenthz/hs-cryptohash-conduit
synopsis: cryptohash conduit
description:
    Support all the @cryptohash@ package using conduits from
    the @conduit@ package.
category: Cryptography, Conduit
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
exposed-modules:
    Crypto.Hash.Conduit
abi: a07c14d6045f0db488944e89eed360c7
trusted: False
import-dirs: /usr/lib/ghc-8.0.2/site-local/cryptohash-conduit-0.1.1
library-dirs: /usr/lib/ghc-8.0.2/site-local/cryptohash-conduit-0.1.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.0.2/cryptohash-conduit-0.1.1
hs-libraries: HScryptohash-conduit-0.1.1-SWnm0LQgrUA9rLZGnmJ6t
depends:
    base-4.9.1.0 bytestring-0.10.8.1
    conduit-1.2.11-IZZgx95zXN83i3dNdoRZvV
    conduit-extra-1.1.16-CDLMlreEXPI9wDo2xYmnfQ
    cryptohash-0.11.9-9SyM7qaaea89l2dfZjd2HM
    resourcet-1.1.9-AaZCIqnYF9zJKlT6eUxN1Z transformers-0.5.2.0
haddock-interfaces: /usr/share/doc/haskell-cryptohash-conduit/html/cryptohash-conduit.haddock
haddock-html: /usr/share/doc/haskell-cryptohash-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
